﻿@import url("normalize.css");
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);


/*===================
       RESET
====================*/

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
  margin:0;
  padding:0;
  
}
table {
  /*border-collapse:collapse;*/
  border-spacing:0;
}
fieldset, img {
  border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
 /* font-style:normal; */
  font-weight:normal;
}
ol, ul, li {
  /*list-style:none; */ margin:0; padding:0
}
caption, th {
  text-align:left;
}
h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:normal;
}

abbr, acronym {
  border:0;
}

strong{ font-weight:bold}
em { font-style:italic }



/*===================
       BASE
====================*/


html,body { height:100%; }

body  {  font-family:  Arial, Helvetica, sans-serif;  font-size:13px;  }

#wrapper { min-height:100%; height:auto!important; height:100%; margin:0 auto -200px; /* margine negativo altezza footer */ }

.pushfooter { height:200px; /* altezza footer */ clear:both; /* clear di eventuali float se presenti nel layout */ }



a { text-decoration:underline; color:#336633 }
a:hover { color:#AD6D2D  }



/*=============================================================
                         BARRA ADMIN
===============================================================*/

.barra-admin { background-color: #336633; height:30px; text-align:left; font-family: 'Fjalla One',sans-serif;  margin-top: 37px; }

.barra-admin .content-barra-admin { width:940px; margin:0 auto; color: #ddd; padding: 5px 0 0 0 }

.barra-admin .content-barra-admin a.admin { border: 1px solid #aaa;  border-top-color:#ccc;   border-radius:5px; background-color:#37AA6D; color:#eee; text-decoration:none;   font-size: 13px;  text-shadow: 1px 1px 1px #222222; padding:0 10px  }
.barra-admin .content-barra-admin a:hover { color:#fff }


.barra-admin .switch {  /*height: 50px; */  padding-top: 1px;  font-size: 13px;  float: right; margin:0 0 0 50px  }
.barra-admin .switch .switcher {  border:1px solid #aaa;  border-radius:5px;  padding:1px 0; color: White; text-decoration: none}
.barra-admin .switch span { padding:0 7px;}
.barra-admin .switch.si .no, .switch.no .si {  border: 1px solid #aaa;  border-top-color:#ccc;   border-radius:5px; background-color:#eee;  text-indent: -9999px;  width:20px;  color: #aaa;  background-image: url('Images/sfumaturaPulsanti.png'); }
.barra-admin .switch.si .switcher {  background-color:#fcd14e;  border: 1px solid #ccc;  color:#AA1E0F }
.barra-admin .switch.no .switcher { background-color:#fcd14e;  border: 1px solid #ccc; color:#AA1E0F }
/*.barra-admin .switchers {  position:absolute; top: 80px; text-align:center;  right: 20px; }
.barra-admin .switchers form { display:inline-block;  width: auto;  margin-left: 20px; }*/

.barra-admin .div-button {  float: right; margin:-2px 0 0 50px ;  }
.barra-admin .div-button input { padding:0 15px; color:#336633 }

.barra-admin .div-button input[disabled] { color: #aaa }


/*======================================  
             BARRA SERVIZI  
========================================

#barraservizi {    min-height: 28px !important; background-image:url(images/sfRsbarra.png); background-position:center; background-repeat:repeat-x;  overflow: visible !important;    padding:0; }
#barraservizi .pui-contentBarraServizi { width: 940px; margin:0 auto;  color: #fff; position:relative; text-align:left }


#barraservizi .pui-contentBarraServizi .pui-logoRS { padding: 0px ; margin:-1px; width:50px; height:28px; float:left;  }


#barraservizi .pui-contentBarraServizi .pui-navBarraServizi { width: 650px; float:left;    }
#barraservizi .pui-contentBarraServizi .pui-navBarraServizi ul { margin:0px; padding:4px 0 0 0 ; font-family: 'Fjalla One', sans-serif; font-weight: normal!important; font-size: 14px;   }
#barraservizi .pui-contentBarraServizi .pui-navBarraServizi ul li { display:inline; padding: 0 0 0 10px }
#barraservizi .pui-contentBarraServizi .pui-navBarraServizi ul li a {font-weight: normal!important; text-decoration:none; color:#E6E7E8; padding: 0 10px; text-shadow: 1px 1px 1px #222;}
#barraservizi .pui-contentBarraServizi .pui-navBarraServizi ul li a:hover { color:#fff; text-shadow: 1px 1px 1px #222, 0px 0px 3px #9EDDAB; } 
*/
    
/*---   LOGIN  ---*/
#barraservizi .pui-contentBarraServizi .pui-button-pannello-login { font-size: 12px; position: relative; left:185px; top:3px; background-color:#37aa6d; border:1px solid #5cb783; padding:1px 5px; border-radius:5px;  text-shadow: 1px 1px 1px #222;  box-shadow: 1px 2px 1px #205e3e; color: #eee; font-weight:bold;  width:50px }




.pui-pannello-login  {  display:none; background-color:#fff;  padding:5px; text-align:left; box-shadow: 0px 2px 5px #000;  z-index:10001;  position:absolute; left:30%; top:80px; color: #000; border:8px solid #eee   }
.pui-pannello-login h3 { font-size: 28px; margin: 15px 0  5px 4px;  font-family: 'Fjalla One',sans-serif; }
.pui-pannello-login h4 {  font-family: 'Archivo Narrow',sans-serif; font-size: 22px; margin: 20px 0  25px 0px; padding-top: 20px; border-top: 1px dotted #999 }
.pui-pannello-login table {   border-spacing:0;  border-collapse:collapse; }
.pui-pannello-login table td { vertical-align:top;  }
.pui-pannello-login table td span {/* */display:block; width:140px; float: left;  text-align:left; margin: 0px; padding:0px 0px 0 5px ; color: #AA1E0F; font-size:11px}
.pui-pannello-login p { margin:0; padding:2px 0 0 0  }
.pui-pannello-login a { text-decoration:none; color:#336633; font-weight:bold}
.pui-pannello-login a:hover { color: red}
.pui-pannello-login input {  margin:2px; padding:5px 5px; font-size:12px;   border:none;  color:#333; font-size:15px; border: 1px solid #ddd }
.pui-pannello-login input.input { width:150px;  -webkit-box-shadow: inset 0px 2px 5px 2px rgba(0, 0, 0, 0.3);   box-shadow: inset 0px 2px 5px 2px rgba(0, 0, 0, 0.3);}
.pui-pannello-login input.submit  {   background-color:#FAC421; color:#fff;   font-weight:bold;  }
.pui-pannello-login #ErroreMsg { color:White; font-size:20px; }
.pui-pannello-login .p1 { margin: 15px 0 0 0;}
.pui-pannello-login .p2 { font-size:12px; color: #777 }
.ui-widget-overlay {  background: url("images/ui-bg_flat_0_aaaaaa_90x100.png") repeat-x scroll 50% 50% #000000!important;   opacity: 0.6!important }



/*pui-pannelloUtente*/
#barraservizi .pui-contentBarraServizi .pui-pannelloUtente { float:right; color:#ccc; padding:3px 5px 0 0px; width:230px;  text-align:right; font-family: Arial,Helvetica,sans-serif!important;  }
#barraservizi .pui-contentBarraServizi .pui-pannelloUtente span { padding:2px 0px 0 0 ;  color:#eee; text-shadow: 1px 1px 1px #222;  width:170px; display:block; float:left; text-align:right; font-size:14px; white-space:nowrap; overflow:hidden; }
#barraservizi .pui-contentBarraServizi .pui-pannelloUtente form { width:80px; display:inline }
#barraservizi .pui-contentBarraServizi .pui-pannelloUtente div { display:inline}
#barraservizi .pui-contentBarraServizi .pui-pannelloUtente div input {  font-size: 12px; position: relative; left:0px; top:0px; background-color:#37aa6d; border:1px solid #5cb783; padding:1px 5px; border-radius:5px;  text-shadow: 1px 1px 1px #222;  box-shadow: 1px 2px 1px #205e3e; color: #eee; font-weight:bold;  width:50px  }

#barraservizi .pui-contentBarraServizi .pui-pannelloUtente a:hover { background-color:#6AE56A; color:#194415; border:1px solid #fff;  }


.overlay { background:#000;    position:fixed;    top:0px;    bottom:0px;    left:0px;    right:0px;    z-index:800;	cursor:pointer; /*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70);  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	}

.chiudi { color:#fff; width: 20px; height:15px; position:absolute; right:0; top:0;  background-color: #ccc; text-align: center;  font-size:18px; line-height:10px; border:2px solid #fff }
.chiudi:hover { cursor:pointer; color:#eee; background-color: #336633;}

/*=================  FINE BARRA SERVIZI  ==============*/


/*===========================================
                FOOTER 
===========================================*/

.footer { min-height: 200px; background-color: #edeeee;  box-shadow: 0 1px 7px #333;     background-image: url("Images/sfTestataWidget.png");
    background-position: center top;
    background-repeat: repeat-x; background-size: auto 80px; }
.footer .pui-contentFooter  { width: 940px; margin:0 auto;  color: #fff; position:relative; padding: 0px 0; text-align:left  }

.footer div.divFooter1 { position:absolute; top: 22px; left: 15px; width: 170px;  }
.footer div.divFooter2 { position:absolute; top: 22px; left: 250px;  }
.footer div.divFooter3 { position:absolute; top: 29px; right: 0px; width: 400px; text-align:right; padding-left:40px; color: #666; font-size:10px;    }
.footer ul {    font-family: Archivo Narrow, sans-serif;   font-size: 17px; /* list-style-image: url(Images/iconArrow.png);  */  list-style:none} 
.footer ul li { line-height:26px}
.footer ul ul {  font-size:14px; font-weight:normal; font-family: 'Archivo Narrow',sans-serif; padding-top:5px; color: #999;  }
.footer ul ul li { line-height:  20px; padding-left: 2px}
.footer a { color:#56575a; text-decoration:none }
.footer a:hover { color:#000; text-decoration: underline }


.footer .dire { position:absolute; width:164px; height:45px; left:425px; top:29px; background-image:url(Images/logoCollaborazioneDire.png); background-repeat:no-repeat; margin:0; padding:0; z-index:500 }
.footer .dire a { display:block;  width:164px; height:45px;  text-indent:-99999px; overflow: hidden; }


/*=================  FINE FOOTER  ==============*/

/*===========================================
                ELEMENTI NOTIZIARIO 
===========================================*/


/*--- post generico ---*/
.post { background-color: #fff; margin:30px; overflow:auto  }
.post img.foto {  float:left; margin: 7px; }
.post .nano { }
.post .nano .content { }
.post h2 { font-family: 'Archivo Narrow', sans-serif; font-size:21px;  }
.post h2 a {   color:#414042; text-decoration:none }
.post h2 a:hover { color:#336633; text-decoration: underline }
.post .occhiello { color:#336633; font-family: 'Fjalla One', sans-serif; font-size:13px; padding: 0 10px 0 0    }
.post .occhiello span { color: #555}
.post .data { color:#C28F21; font-family: 'Fjalla One', sans-serif; font-size:13px; padding: 0 10px 0 0    }
.post p { font-size:13px; color: #58595B; padding: 8px 5px 15px 15px }

.post .footerPost { overflow: auto;  padding-right: 10px   }
.post .footerPost ul { padding-left:18px; float:left }
.post .footerPost ul li { display:inline;  font-family: 'Archivo Narrow', sans-serif;  background-repeat: no-repeat; background-position: 0 -3px;  }
.post .footerPost ul li a {   text-decoration:none; padding:0px 10px 0 21px; font-size: 13px; color:#4A494A;   }
.post .footerPost ul li a:hover {  color:#336633}
.post .footerPost .sharing {  width:200px; text-align:right; float:right;   }
.post .footerPost .sharing a img {  /* background-color:#777; margin:1px;  */ width:18px  }
.post .footerPost .sharing a:hover img { /* background-color:#81CC94;  box-shadow: 0px 0px 5px #9EDDAB; */}

.post .correlati {   background-color: /*#dadeda*/#fff; padding:7px 5px 5px 5px; font-family: 'Archivo Narrow', sans-serif;  box-shadow: 0px -3px 4px #ddd;
                    /*background: rgb(234,234,234);
                    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                    background: -moz-linear-gradient(top,  rgb(234,234,234) 0%, rgb(255,255,255) 86%);
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(234,234,234)), color-stop(86%,rgb(255,255,255)));
                    background: -webkit-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: -o-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: -ms-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: linear-gradient(to bottom,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );*/ }
.post .correlati ul { list-style: none;}
.post .correlati ul li {  background-image:url(Images/iconArticle.png); background-repeat: no-repeat; background-position: 0px 4px; padding:2px 2px 0px 26px; margin-bottom:4px     }
.post .correlati ul li a {  text-decoration:none; padding:0px; font-size: 17px; color:#336633;  line-height:22px; }
.post .correlati ul li a:hover {color:#336633; text-decoration:underline;  }

.post ul li.foto {  background-image:url(Images/iconFotoCorr.png); }
.post ul li.video {  background-image:url(Images/iconVideoCorr.png); }
.post ul li.audio {  background-image:url(Images/iconAudioCorr.png); }
.post ul li.blog {  background-image:url(Images/iconBlogP.png); padding-left:10px; background-position: 0 0px;    }
.post ul li.guida {  background-image:url(Images/iconGuidaCorr.png);   }
.post ul li.focus {  background-image:url(Images/iconFocusCorr.png);   }
.post ul li.calendario {  background-image:url(Images/iconCalendarioCorr.png);   }

.post ul li.inEvidenza {  background-image:url(Images/iconInEvidenza.png);   }
.post ul li.puntiDiVista {  background-image:url(Images/iconPuntiDiVista.png);   }
.post ul li.cultura {  background-image:url(Images/iconCultura.png);   }
.post ul li.annunci {  background-image:url(Images/iconAnnunciCorr.png);   }

/* postAlternate HOME */
.postAlternateHome {  }
.postAlternateHome img.foto { float:right;  }
.postAlternateHome .footerPost { right:310px!important }


/* postAlternate layout Int */
.postAlternateLayInt {  }
.postAlternateLayInt img.foto { float:right; margin-right:0!important; margin-left:12px!important   }
.postAlternateLayInt p {  }


/* post Dettaglio */

.postDettaglio {/* border-top: 3px solid #336633; */ width:560px  }
.postDettaglio .tools { padding:8px 6px 6px 9px ; color:#58595B; margin-bottom:15px; position:relative;  height:25px; clear: both; border-top: 1px solid #aaa;  border-bottom:1px solid #aaa;
                       /* background: rgb(214,214,214);
                        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
                        background: -moz-linear-gradient(top,  rgb(214,214,214) 0%, rgb(255,255,255) 100%);
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(214,214,214)), color-stop(100%,rgb(255,255,255)));
                        background: -webkit-linear-gradient(top,  rgb(214,214,214) 0%,rgb(255,255,255) 100%);
                        background: -o-linear-gradient(top,  rgb(214,214,214) 0%,rgb(255,255,255) 100%);
                        background: -ms-linear-gradient(top,  rgb(214,214,214) 0%,rgb(255,255,255) 100%);
                        background: linear-gradient(to bottom,  rgb(214,214,214) 0%,rgb(255,255,255) 100%);
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 );*/
                         }
                        
                        

.postDettaglio .tools span { padding-right: 10px }
.postDettaglio .tools img { margin: 4px 2px 0px 6px ;  }
.postDettaglio .tools a { text-decoration:none; color:#58595B; }
.postDettaglio .tools a:hover { color:#2D5F3E} 
.postDettaglio .tools .sharing { float:right  }
.postDettaglio .tools .sharing a img { background-color:#999; vertical-align:middle; margin:0 }
    .postDettaglio .tools .sharing span{ padding-right: 0
    }

.postDettaglio .tools .sharing a:hover img {  }
.postDettaglio .tools .sharing iframe { height:23px!important; display:inline; vertical-align:bottom;  }




                      
.postDettaglio h2 {font-size: 38px; color:#2D5F3E; margin-bottom:10px   }
.postDettaglio h3{ font-family: 'Archivo Narrow', sans-serif; font-size: 20px; color:#58595B; margin-bottom:20px  }
.postDettaglio img.foto { margin: 0 15px 10px 0 }
.postDettaglio .autore { font-style:italic; font-family:Georgia  } 
.postDettaglio .autore a { text-decoration:none; color:#2D5F3E; }
.postDettaglio p.autore a:hover { text-decoration:underline }
.postDettaglio .data {    }
.postDettaglio p {  padding: 0px 0px 15px 0px; }
.postDettaglio .notiziaBlog {  margin: 7px 10px 0px 0px}
 
 
.postDettaglio .nomeBlog { color: #2D7525; font-size:14px; font-style:italic }
.postDettaglio .nomeBlog span {font-style: normal; font-family:'Fjalla One',sans-serif;  }
 
 
 .testataBlog { margin-bottom: -4px; width:560px}

/*=================  FINE ELEMENTI NOTIZIARIO  ==============*/



/*=============================================================
                         PAGINATORE
===============================================================*/


.paging { margin:-20px 0px 30px 30px;  width:560px;  }
.paging p { margin-bottom:15px; font-size:11px; color:#666 }
.paging ul {text-align: center; }
.paging ul li { margin:0 1px; color:#aaa;  padding:1px 6px;  font-size:14px; display:inline; border:1px solid #ddd;  font-family: 'Fjalla One', sans-serif; font-family: 'Archivo Narrow',sans-serif; background-color: #eee;  box-shadow: 0px 0px 3px #ddd; }
.paging ul li a { text-decoration: none;}
.paging ul li.arrow { background:none; border:none; padding:0}
.paging ul li.arrow a {padding:0; margin:0}
.paging ul li.arrow img { vertical-align:middle;  }
.paging ul li.attiva  { background-color:#FAC421; border-color:#bbb; /**/font-size:16px;  box-shadow: 0px 1px 3px #aaa;  /*padding:0 10px  */ }
.paging ul li.attiva a {  }


/*=================  FINE PAGINATORE  ==============*/





.watermark {  }


.ui-dialog .ui-dialog-content { padding:0; }
.pui-widget-dialog { margin-left: 0px}
.pui-widget-dialog  h3 { font-family: 'Fjalla One',sans-serif; font-size: 18px; margin: 30px 0 8px 0 }
.pui-widget-dialog ul { list-style-type:square; color: #aaa; margin-left: 15px}
.pui-widget-dialog li { margin-bottom:2px; font-size:11px}
.pui-widget-dialog .split { width: 205px; float:left;  margin-left:10px; border-right: 1px dotted #ddd; overflow:hidden}
.pui-widget-dialog a { text-decoration: none}



.calenDario.grande, .calenDario.grande table  {  width:100%; } 



.msgError {  height:300px; padding:50px; background-color:#eee!important;  box-shadow: 0 1px 2px #000;}

.msgError h2 { font-size: 30px; color: #666; }


/*-- PANNELLO STATO ABBONAMENTO --*/
.pui-stato-abbonamenti {border-radius: 0px 7px 0px 0px;  white-space:nowrap; background-color: #8c0000;  box-shadow: 0 0 9px #333;  position: fixed; bottom: 0px; left: 0px; color: White;  padding: 8px;  z-index: 1000; border-top: 1px solid #f15656;  }
.pui-stato-abbonamenti p { margin-right: 15px}
.pui-stato-abbonamenti span { font-family: 'Archivo Narrow',sans-serif; font-size:17px }
.pui-stato-abbonamenti  a { color:#ff6767; text-decoration: none; }
.pui-stato-abbonamenti  a:hover { color:#fff;}
.pui-stato-abbonamenti .link {  padding-top:10px}
.pui-stato-abbonamenti .link a {padding-right:20px}
.pui-stato-abbonamenti a#pui-stato-abbonamenti-chiudi { background-image: url(Images/iconClose.png); box-shadow: 0 1px 3px #000000; 
text-indent: -1000px; overflow: hidden; background-color: #999; display: block; float: right; height: 16px; width: 16px; margin-left: 26px; background-repeat: no-repeat; }


/*--  --*/
.editNotizia {  box-shadow: 0 1px 5px #333; text-indent:-1000px; overflow:hidden;  display: block; float:right; height:16px; width:16px; margin:10px 7px 0px 0px ; background-repeat:no-repeat;   background-image: url(Images/icon_editPage.png);  }



.fotoThumbBlog { border-radius: 60px; width:75px; height:75px;  margin: 0 15px 10px 0 ; border: 5px solid #ccc; float: left; overflow:hidden;    }
.fotoThumbBlog img { width:75px; height:75px; }


.button1 { margin: 20px 0}
.button1 a { background-color:#ddd; padding: 5px 15px; text-decoration:none; font-family: Fjalla One; 
  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 255, 255, 1) 0%,rgba(177, 191, 199, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(177, 191, 199, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(177, 191, 199, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(177, 191, 199, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(177, 191, 199, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#B1BFC7' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(177, 191, 199, 1) 100%);
  border-style : Solid;
  border-color : #8C98A0;
  border-color : rgba(140, 152, 160, 1);
  border-width : 1px;
  border-radius : 6px;
  -moz-border-radius : 6px;
  -webkit-border-radius : 6px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B1BFC7',endColorstr='#FFFFFF' , GradientType=0);
 

 }
 
 
 .pagingMarginTop { margin-top: 60px; border-top: 1px dotted #555; width:520px}